Subject: Fw: Trainer Candidate - Ankit Sharma
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 17 Aug 2022 09:55:42 +0000

interview
________________________________
From: Ankit Sharma <[email-masked]>
Sent: Wednesday, August 17, 2022 10:58 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Ankit Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ankit Sharma
E-mail  [email-masked]
Phone Number    (91) 9599788258
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        SNVA Ventures   Corporate trainer       10 Aug 2022     28000
Previous Employer 1     Heights inc     Corporate trainer       20 March2022    25000
Previous Employer 2     Wipro   CSE     10/1/2021       15000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I have total experience of 2 years. 1.5 years in corporate training and 6 months as a customer service executive. As a Corporate Trainer i train new joinies over the process, product knowledge and sales skills.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I faced many challenges in my career till now. In my previous organisation when I got promoted to Corporate Trainer. I faced challenges in building team and taking quality sessions. But my mentor Mr. Rohit Ray the owner of the organisation helped me to train my people and he train me personally. That was the situation where i was losing my confidence but my owner showed the trust in me and made me a successful corporate trainer. And that's how that one situation helped me to mantain the quality in my team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I believe as a businessmen if i want to increase my revenue then i need to start from mantaining quality of my customer service.

I don't know the difference between good and great customer service.

But Customer service should be Excellent like :

1. Solving customers query as soon as possible with the proper solution.
2. Following the SOP of the organisation strictly.
3. Managing the CRM properly.
4. The delivery of the product also includes customer service it needs to perfect.
5. At the end Customer service is good or bad depends on the customer reviews. The reviews should be maintained which shows the quality of customer service.
What according to you makes you a good candidate for this position?     I belive i am the good candidate for this position because I am experienced in training and developing people, Taking sessions, public speaking, team leading.

One thing which makes me different from other candidates that if I am working for a company i don't work as a employee i work like i am working for my own company. I give my best with all the honesty and Hardwork.
On a scale of 1 - 5 please rate your fluency in spoken English  4